<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithSwitchButton android:title="@string/clockanim_checkbox_title" android:key="pre_key_clockanim_checkbox_title" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/Setting_desktop_widget_bg" android:key="pre_key_Setting_desktop_widget_bg" android:defaultValue="@string/completely_transparent" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/Setting_desktop_widget_bg_org" android:key="pre_key_Setting_desktop_widget_bg_org" android:defaultValue="@string/completely_transparent" />
    </com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
    <com.moji.mjweather.settingpreference.pref.MJPreferenceCategory android:key="widget">
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/Setting_desktop_InstallSkin_sdcard" android:key="pre_key_Setting_desktop_InstallSkin_sdcard" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/plugins_hot_area_custom" android:key="pre_key_plugins_hot_area_custom" app:isLastItemInThisGroupWithValue="true" />
    </com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
    <com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/restore_default_setting" android:key="setting_launcher_plugin_restore_default" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/setting_personality_function_skin_shop_how_add" android:key="setting_personality_function_skin_shop_how_add" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/setting_personality_function_skin_shop_solve" android:key="setting_personality_function_skin_shop_solve" app:isLastItemInThisGroupWithValue="true" />
    </com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
</PreferenceScreen>